<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'es', version '3.3'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'Cursos solicitados';
$string['privacy:descriptionpath'] = 'Descripción de perfil';
$string['privacy:devicespath'] = 'Dispositivos de usuario';
$string['privacy:draftfilespath'] = 'Borradores de archivos';
$string['privacy:lastaccesspath'] = 'Último acceso a cursos';
$string['privacy:metadata:address'] = 'La dirección del usuario.';
$string['privacy:metadata:alternatename'] = 'Un nombre alternativo para el usuario.';
$string['privacy:metadata:auth'] = 'El complemento de autenticación utilizado para este registro de usuario.';
$string['privacy:metadata:autosubscribe'] = 'Una preferencia para establecer si el usuario debería suscribirse de forma automática a los foros en los que el usuario publique entradas.';
$string['privacy:metadata:calendartype'] = 'Una preferencia de usuario para el tipo de calendario que se utilizará.';
$string['privacy:metadata:city'] = 'La ciudad del usuario.';
$string['privacy:metadata:confirmed'] = 'Si este es un usuario activo o no.';
$string['privacy:metadata:country'] = 'El país en el que se encuentra el usuario.';
$string['privacy:metadata:currentlogin'] = 'El inicio de sesión actual para este usuario.';
$string['privacy:metadata:data'] = 'Datos relacionados con el campo de usuario personalizado del usuario.';
$string['privacy:metadata:deleted'] = 'Un indicador para mostrar si el usuario ha sido eliminado o no.';
$string['privacy:metadata:department'] = 'El departamento en el que se puede encontrar a este usuario.';
$string['privacy:metadata:description'] = 'Detalles generales sobre este usuario.';
$string['privacy:metadata:devicename'] = 'El nombre del dispositivo, occam, iPhone, etc.';
$string['privacy:metadata:devicetablesummary'] = 'Esta tabla almacena la información de los dispositivos móviles del usuario para enviar notificaciones PUSH';
$string['privacy:metadata:email'] = 'Una dirección de correo electrónico de contacto.';
$string['privacy:metadata:fieldid'] = 'El ID relacionado con el campo de usuario personalizado.';
$string['privacy:metadata:filelink'] = 'Hay varios archivos diferentes para el usuario almacenados en la tabla de archivos.';
$string['privacy:metadata:firstaccess'] = 'El momento en el que este usuario accedió por primera vez al sitio.';
$string['privacy:metadata:firstip'] = 'La primera dirección IP registrada';
$string['privacy:metadata:firstname'] = 'El nombre del usuario.';
$string['privacy:metadata:firstnamephonetic'] = 'Los detalles fonéticos del nombre del usuario.';
$string['privacy:metadata:fullname'] = 'El nombre completo para este curso.';
$string['privacy:metadata:hash'] = 'Una clave hash de una contraseña anterior.';
$string['privacy:metadata:icq'] = 'El número ICQ del usuario.';
$string['privacy:metadata:imagealt'] = 'Texto alternativo para la imagen del usuario.';
$string['privacy:metadata:infotablesummary'] = 'Almacena información personalizada del usuario.';
$string['privacy:metadata:institution'] = 'La institución de la que este usuario es miembro.';
$string['privacy:metadata:lang'] = 'Una preferencia de usuario para el idioma mostrado.';
$string['privacy:metadata:lastaccess'] = 'El momento en el que el usuario accedió por última vez al sitio.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Información sobre la última vez que un usuario accedió a un curso.';
$string['privacy:metadata:lastip'] = 'La última dirección IP para el usuario.';
$string['privacy:metadata:lastlogin'] = 'El último inicio de sesión de este usuario.';
$string['privacy:metadata:lastname'] = 'El apellido del usuario.';
$string['privacy:metadata:lastnamephonetic'] = 'Los detalles fonéticos del apellido del usuario.';
$string['privacy:metadata:maildigest'] = 'Un ajuste para el resumen de correo electrónico de este usuario.';
$string['privacy:metadata:maildisplay'] = 'Una preferencia para el usuario sobre si mostrar su correo electrónico a otros usuarios.';
$string['privacy:metadata:model'] = 'El nombre del dispositivo, occam, iPhone, etc.';
$string['privacy:metadata:my_pages'] = 'Páginas de usuario - página de inicio y perfil. Esta tabla no contiene datos personales y sólo se utiliza para relacionar bloques de página de inicio con usuarios';
$string['privacy:metadata:my_pages:name'] = 'Nombre de la página';
$string['privacy:metadata:my_pages:private'] = 'Si la página es privada (página de inicio) o pública (perfil)';
$string['privacy:metadata:my_pages:userid'] = 'El usuario propietario de esta página o 0 para los valores predeterminados del sistema';
$string['privacy:metadata:password'] = 'La contraseña para que este usuario inicie sesión en el sistema.';
$string['privacy:metadata:passwordresettablesummary'] = 'Una tabla de seguimiento de tokens de confirmación de restablecimiento de contraseña';
$string['privacy:metadata:passwordtablesummary'] = 'Un registro rotativo de hashes de contraseñas utilizadas anteriormente por el usuario.';
$string['privacy:metadata:phone'] = 'Un número de teléfono para el usuario.';
$string['privacy:metadata:picture'] = 'Los detalles de la imagen asociada a este usuario.';
$string['privacy:metadata:platform'] = 'La plataforma del dispositivo, Android o iOS, etc.';
$string['privacy:metadata:policyagreed'] = 'Un marcador para determinar si el usuario ha aceptado la política del sitio.';
$string['privacy:metadata:reason'] = 'La razón para solicitar este curso.';
$string['privacy:metadata:requestsummary'] = 'Almacena información sobre peticiones de cursos que hacen los usuarios.';
$string['privacy:metadata:secret'] = 'Secreto...no estoy seguro.';
$string['privacy:metadata:sessdata'] = 'Contenido de sesión';
$string['privacy:metadata:sessiontablesummary'] = 'Almacenamiento de sesiones basado en bases de datos';
$string['privacy:metadata:shortname'] = 'Un nombre corto para el curso.';
$string['privacy:metadata:sid'] = 'El ID de la sesión';
$string['privacy:metadata:state'] = '0 significa una sesión normal';
$string['privacy:metadata:summary'] = 'Una descripción del curso.';
$string['privacy:metadata:suspended'] = 'Una marca para mostrar si el usuario ha sido suspendido en este sistema.';
$string['privacy:metadata:theme'] = 'Una preferencia del usuario sobre el tema que se mostrará.';
$string['privacy:metadata:timeaccess'] = 'El tiempo de acceso al curso.';
$string['privacy:metadata:timecreated'] = 'La hora en que se creó este registro.';
$string['privacy:metadata:timerequested'] = 'La hora en que el usuario solicitó por primera vez este restablecimiento de contraseña';
$string['privacy:metadata:timererequested'] = 'La hora en que el usuario volvió a solicitar el restablecimiento de la contraseña.';
$string['privacy:metadata:token'] = 'secreto configurado y enviado por correo electrónico al usuario';
$string['privacy:metadata:trackforums'] = 'Una preferencia para los foros y su seguimiento.';
$string['privacy:metadata:trustbitmask'] = 'La máscara del bit de confianza';
$string['privacy:metadata:url'] = 'Una URL relacionada con este usuario.';
$string['privacy:metadata:user_preferences'] = 'Preferencias asociadas con el usuario dado';
$string['privacy:metadata:user_preferences:name'] = 'Nombre de preferencia';
$string['privacy:metadata:user_preferences:value'] = 'Valor de preferencia';
$string['privacy:metadata:userid'] = 'El ID de usuario vinculado a esta tabla.';
$string['privacy:metadata:username'] = 'El nombre de usuario de este usuario.';
$string['privacy:metadata:usertablesummary'] = 'Esta tabla almacena los principales datos personales del usuario.';
$string['privacy:metadata:uuid'] = 'El UUID del proveedor del dispositivo';
$string['privacy:metadata:version'] = 'La versión del dispositivo, 6.1.2, 4.2.2, etc.';
$string['privacy:passwordhistorypath'] = 'Historial de contraseñas';
$string['privacy:passwordresetpath'] = 'Restablecimientos de contraseña';
$string['privacy:privatefilespath'] = 'Archivos privados';
$string['privacy:profileimagespath'] = 'Imágenes de perfil';
$string['privacy:sessionpath'] = 'Datos de la sesión';
